/* -----Common CSS -------*/
.control-label {
    font-family: 'Poppins', 'Arial Narrow', Arial, sans-serif;
    font-size: 16px;
}

.RowSep {
    height: 5px;
}

.form-actions {
    height: 50px;
}

.chartContainer h4 {
    font-family: 'poppins';
    font-size: 14px;
    font-weight: 600;
}

/* ----- Product Listing Page -------*/
#View575 .OriginalPrice {
    text-decoration: line-through;
}

/* ----- CART Page -------*/
.CART {
    /* background-color: bisque; */
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;

    box-sizing: border-box;
}

.CART .row {
    width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
}

/* FormGroupContainer */
.CART .row>div {
    /* width: 50%; in case of 2 columns ; */
    width: 100%;


    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

/* FieldContainer */
.CART .row>div>div {
    width: 100%;

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /* justify-content: left; */

    /* background-color: aquamarine; */

}


@media screen and (width< 413px) {

    /* Label */
    .CART .row>div>div>label {
        width: 100%;

        display: flex;
        flex-direction: row;
        flex-wrap: wrap;

        padding: 0px 10px;

        text-align: left;
        /* background-color: rgb(166, 130, 87); */
    }

    /* field */
    .CART .row>div>div>div {
        width: 100%;

        display: flex;
        flex-direction: row;
        flex-wrap: wrap;

        padding: 0px 10px;
    }
}

@media screen and (width> 413px) {

    /* Label */
    .CART .row>div>div>label {
        width: 20%;

        display: flex;
        flex-direction: row;
        flex-wrap: wrap;

        padding: 0px 10px;

        text-align: left;
        /* background-color: rgb(166, 130, 87); */
    }

    /* field */
    .CART .row>div>div>div {
        width: 80%;

        display: flex;
        flex-direction: row;
        flex-wrap: wrap;

        padding: 0px 10px;
    }
}


/* 
.CART>.row:nth-child(2),
.CART>.row:nth-child(5) {
   
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
} */
/* 
.CART .ddlProductVariantFormGroupContainer {
     
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
} */

/* .CART .ddlProductVariantFormGroupContainer,
.ddlProductVariantContainer {
  
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;

    width: 100%;
} */

/* Qty Rate */
/* .CART>.row:nth-child(3),
.CART>.row:nth-child(4) {
  
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 350px;
} */

/* .CART .txtQtyFormGroupContainer,
.txtQtyContainer {
  
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;

    width: 100%;
} */

/* 
.CART .txtQtyFormGroupContainer,
.txtQtyContainer input {
    margin-left: 10px;
} */

/* .CART .txtRateFormGroupContainer,
.txtRateContainer {
  
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;

    width: 100%;
} */

/* .CART .txtRateFormGroupContainer,
.txtRateContainer input {
    margin-left: 10px;
} */
.CART input {
    /* margin-left: 10px; */
    width: 100%;
}

.CART select {
    /* margin-left: 10px; */
    width: 100%;
}

.CART label {
    /* margin-left: 10px; */
    width: 100%;

}

#btnSave,
#btnCancel {
    font-family: 'Poppins';
    font-size: 16px;
    margin: 5px;
    padding: 0px 5px;
}

/* ========== Customer Profile Page========= */

/* ----- CART Page -------*/
.XCUSTOMERMASTER {
    /* background-color: bisque; */
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;

    box-sizing: border-box;
}

.XCUSTOMERMASTER .row {
    width: 100%;
    /* margin-top: 5px; */
    /* margin-bottom: 5px; */

    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.XCUSTOMERMASTER .row:nth-child(3) {
    width: 100%;
    margin-top: 20px;
    /* margin-bottom: 5px; */

    display: flex;
}



/* FieldContainer */
.XCUSTOMERMASTER .row>div>div {
    width: 100%;

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 5px 5px;
    ;
    /* justify-content: left; */

    /* background-color: aquamarine; */

}


@media screen and (width< 413px) {

    /* FormGroupContainer */
    .XCUSTOMERMASTER .row>div {
        /* width: 50%; in case of 2 columns ; */
        width: 100%;


        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }

    /* Label */
    .XCUSTOMERMASTER .row>div>div>label {
        width: 100%;

        display: flex;
        flex-direction: row;
        flex-wrap: wrap;

        padding: 0px 10px;

        text-align: left;
        /* background-color: rgb(166, 130, 87); */
    }

    /* field */
    .XCUSTOMERMASTER .row>div>div>div {
        width: 100%;

        display: flex;
        flex-direction: row;
        flex-wrap: wrap;

        padding: 0px 10px;
    }
}

@media screen and (width> 413px) {

    /* FormGroupContainer */
    .XCUSTOMERMASTER .row>div {
        /* width: 50%; in case of 2 columns ; */
        width: 50%;


        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }

    /* Label */
    .XCUSTOMERMASTER .row>div>div>label {
        width: 30%;

        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;

        padding: 0px 10px;

        text-align: left;
        /* background-color: rgb(166, 130, 87); */
    }

    /* field */
    .XCUSTOMERMASTER .row>div>div>div {
        width: 70%;

        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;

        padding: 0px 10px;
    }
}


/* 
.CART>.row:nth-child(2),
.CART>.row:nth-child(5) {
   
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
} */
/* 
.CART .ddlProductVariantFormGroupContainer {
     
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
} */

/* .CART .ddlProductVariantFormGroupContainer,
.ddlProductVariantContainer {
  
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;

    width: 100%;
} */

/* Qty Rate */
/* .CART>.row:nth-child(3),
.CART>.row:nth-child(4) {
  
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 350px;
} */

/* .CART .txtQtyFormGroupContainer,
.txtQtyContainer {
  
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;

    width: 100%;
} */

/* 
.CART .txtQtyFormGroupContainer,
.txtQtyContainer input {
    margin-left: 10px;
} */

/* .CART .txtRateFormGroupContainer,
.txtRateContainer {
  
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;

    width: 100%;
} */

/* .CART .txtRateFormGroupContainer,
.txtRateContainer input {
    margin-left: 10px;
} */
.XCUSTOMERMASTER input {
    /* margin-left: 10px; */
    width: 100%;
}

.XCUSTOMERMASTER select {
    /* margin-left: 10px; */
    width: 100%;
}

.XCUSTOMERMASTER label {
    /* margin-left: 10px; */
    width: 100%;

}

#btnSave,
#btnCancel {
    font-family: 'Poppins';
    font-size: 16px;
    margin: 5px;
    padding: 0px 5px;
}